.ui-helper-hidden{display:none}
.ui-helper-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none}
.ui-helper-clearfix:before,.ui-helper-clearfix:after{content:"";display:table;border-collapse:collapse}
.ui-helper-clearfix:after{clear:both}
.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:alpha(opacity=0)}
.ui-front{z-index:100}
.ui-state-disabled{cursor:default!important;pointer-events:none}
.ui-icon{display:inline-block;vertical-align:middle;margin-top:-0.25em;position:relative;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat}
.ui-widget-icon-block{left:50%;margin-left:-8px;display:block}
.ui-widget-overlay{position:fixed;top:0;left:0;width:100%;height:100%}
.ui-datepicker{width:17em;padding:.2em .2em 0;display:none}
.ui-datepicker .ui-datepicker-header{position:relative;padding:.2em 0}
.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next{position:absolute;top:2px;width:1.8em;height:1.8em}
.ui-datepicker .ui-datepicker-prev{left:2px}
.ui-datepicker .ui-datepicker-next{right:2px}
.ui-datepicker .ui-datepicker-prev span,.ui-datepicker .ui-datepicker-next span{display:block;position:absolute;left:50%;margin-left:-8px;top:50%;margin-top:-8px}
.ui-datepicker .ui-datepicker-title{margin:0 2.3em;line-height:1.8em;text-align:center}
.ui-datepicker .ui-datepicker-title select{font-size:1em;margin:1px 0}
.ui-datepicker select.ui-datepicker-month,.ui-datepicker select.ui-datepicker-year{width:45%;height:25px;line-height:25px;border:1px solid #ccc;margin-left:5px}
.ui-datepicker table{width:100%;font-size:18px;border-collapse:collapse;margin:0 0 .4em}
.ui-datepicker th{padding:15px 10px;text-align:center;font-weight:100;font-size:12px;border-bottom:1px solid #e0e0e0}
.ui-datepicker td{border:0;padding:1px}
.ui-datepicker td span,.ui-datepicker td a{display:block;width:36px;height:36px;line-height:36px;text-align:center;text-decoration:none}
.ui-datepicker td span{color:#bfbfbf}
.ui-datepicker td a{color:#505050}
.ui-datepicker .ui-datepicker-buttonpane{background-image:none;margin:.7em 0 0 0;padding:0 .2em;border-left:0;border-right:0;border-bottom:0}
.ui-datepicker .ui-datepicker-buttonpane button{float:right;margin:.5em .2em .4em;cursor:pointer;padding:.2em .6em .3em .6em;width:auto;overflow:visible}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current{float:left}
.ui-datepicker.ui-datepicker-multi{width:auto}
.ui-datepicker-multi .ui-datepicker-group{float:left}
.ui-datepicker-multi .ui-datepicker-group table{width:95%;margin:0 auto .4em}
.ui-datepicker-multi-2 .ui-datepicker-group{width:50%}
.ui-datepicker-multi-3 .ui-datepicker-group{width:33.3%}
.ui-datepicker-multi-4 .ui-datepicker-group{width:25%}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header{border-left-width:0}
.ui-datepicker-multi .ui-datepicker-buttonpane{clear:left}
.ui-datepicker-row-break{clear:both;width:100%;font-size:0}
.ui-datepicker-rtl{direction:rtl}
.ui-datepicker-rtl .ui-datepicker-prev{right:2px;left:auto}
.ui-datepicker-rtl .ui-datepicker-next{left:2px;right:auto}
.ui-datepicker-rtl .ui-datepicker-prev:hover{right:1px;left:auto}
.ui-datepicker-rtl .ui-datepicker-next:hover{left:1px;right:auto}
.ui-datepicker-rtl .ui-datepicker-buttonpane{clear:right}
.ui-datepicker-rtl .ui-datepicker-buttonpane button{float:left}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current,.ui-datepicker-rtl .ui-datepicker-group{float:right}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header{border-right-width:0;border-left-width:1px}
.ui-datepicker .ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat;left:.5em;top:.3em}
.ui-slider{position:relative;text-align:left}
.ui-slider .ui-slider-handle{position:absolute;z-index:2;width:18px;height:18px;cursor:default;-ms-touch-action:none;touch-action:none}
.ui-slider .ui-slider-range{position:absolute;z-index:1;font-size:.7em;display:block;border:0;background-position:0 0}
.ui-slider.ui-state-disabled .ui-slider-handle,.ui-slider.ui-state-disabled .ui-slider-range{filter:inherit}
.ui-slider-horizontal{height:6px}
.ui-slider-horizontal .ui-slider-handle{top:-0.3em;margin-left:-0.6em}
.ui-slider-horizontal .ui-slider-range{top:0;height:100%}
.ui-slider-horizontal .ui-slider-range-min{left:0}
.ui-slider-horizontal .ui-slider-range-max{right:0}
.ui-slider-vertical{width:.8em;height:100px}
.ui-slider-vertical .ui-slider-handle{left:-0.3em;margin-left:0;margin-bottom:-0.6em}
.ui-slider-vertical .ui-slider-range{left:0;width:100%}
.ui-slider-vertical .ui-slider-range-min{bottom:0}
.ui-slider-vertical .ui-slider-range-max{top:0}
.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button{font-family:Arial,Helvetica,sans-serif;font-size:1em}
.ui-widget-content{background:#fff}
.ui-widget-content a{color:#505050}
.ui-widget-header{font-size:18px;color:#396f78}
.ui-widget-header a{color:#505050}
.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default,.ui-button,html .ui-button.ui-state-disabled:hover,html .ui-button.ui-state-disabled:active{font-weight:normal}
.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited,a.ui-button,a:link.ui-button,a:visited.ui-button,.ui-button{color:#454545;text-decoration:none}
.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus,.ui-button:hover,.ui-button:focus{background:#ffb17f;font-weight:normal;color:#fff;border-radius:18px}
.ui-state-hover a,.ui-state-hover a:hover,.ui-state-hover a:link,.ui-state-hover a:visited,.ui-state-focus a,.ui-state-focus a:hover,.ui-state-focus a:link,.ui-state-focus a:visited,a.ui-button:hover,a.ui-button:focus{color:#2b2b2b;text-decoration:none}
.ui-visual-focus{box-shadow:0 0 3px 1px #5e9ed6}
.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active,a.ui-button:active,.ui-button:active,.ui-button.ui-state-active:hover{background:linear-gradient(to right,#ff9600,#ff6400);background:-webkit-linear-gradient(left,#ff9600,#ff6400);background:-o-linear-gradient(left,#ff9600,#ff6400);background:-moz-linear-gradient(left,#ff9600,#ff6400);FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ff9600,endColorStr=#ff6400);font-weight:normal;color:#fff;border-radius:18px}
.ui-icon-background,.ui-state-active .ui-icon-background{border:#003eff;background-color:#fff}
.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited{color:#fff;text-decoration:none}
.ui-state-disabled{cursor:default!important;pointer-events:none}
.ui-icon{width:10px;height:20px;background-image:url('../../../images/jquery-ui.png');background-repeat:no-repeat;cursor:pointer}
.ui-icon-circle-triangle-w{background-position:0 0}
.ui-icon-circle-triangle-e{background-position:-14px 0}
.ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl{border-top-left-radius:3px}
.ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr{border-top-right-radius:3px}
.ui-corner-all,.ui-corner-bottom,.ui-corner-left,.ui-corner-bl{border-bottom-left-radius:3px}
.ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br{border-bottom-right-radius:3px}
.ui-widget-overlay{background:#aaa;opacity:.3;filter:alpha(opacity=30)}
.ui-widget-shadow{-webkit-box-shadow:0 0 5px #666;box-shadow:0 0 5px #666}
.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next{background-color:#fff}
.ui-state-default-slider{background:url('../../../images/icon.png') -797px -328px no-repeat}
.ui-widget-content-slider{background:#dfdfdf;color:#505050;width:190px}
.daterangepicker{position:absolute;color:inherit;background-color:#fff;border-radius:0;border:1px solid #ddd;width:278px;max-width:none;padding:0;margin-top:9px;top:100px;left:20px;z-index:3001;display:none;font-size:14px;line-height:1em}
.daterangepicker:before,.daterangepicker:after{position:absolute;display:inline-block;border-bottom-color:rgba(0,0,0,0.2);content:''}
.daterangepicker:before{top:-7px;border-right:7px solid transparent;border-left:7px solid transparent;border-bottom:7px solid #ccc}
.daterangepicker:after{top:-6px;border-right:6px solid transparent;border-bottom:6px solid #fff;border-left:6px solid transparent}
.daterangepicker.opensleft:before{right:9px}
.daterangepicker.opensleft:after{right:10px}
.daterangepicker.openscenter:before{left:0;right:0;width:0;margin-left:auto;margin-right:auto}
.daterangepicker.openscenter:after{left:0;right:0;width:0;margin-left:auto;margin-right:auto}
.daterangepicker.opensright:before{left:9px}
.daterangepicker.opensright:after{left:10px}
.daterangepicker.drop-up{margin-top:-7px}
.daterangepicker.drop-up:before{top:initial;bottom:-7px;border-bottom:initial;border-top:7px solid #ccc}
.daterangepicker.drop-up:after{top:initial;bottom:-6px;border-bottom:initial;border-top:6px solid #fff}
.daterangepicker.single .daterangepicker .ranges,.daterangepicker.single .drp-calendar{float:none}
.daterangepicker.single .drp-selected{display:none}
.daterangepicker.show-calendar .drp-calendar{display:block}
.daterangepicker.show-calendar .drp-buttons{display:block}
.daterangepicker.auto-apply .drp-buttons{display:none}
.daterangepicker .drp-calendar{display:none;max-width:330px}
.daterangepicker .drp-calendar.left{padding:15px 0 15px 20px}
.daterangepicker .drp-calendar.right{padding:15px;padding-right:20px}
.daterangepicker .drp-calendar.single .calendar-table{border:0}
.daterangepicker .calendar-table .next span,.daterangepicker .calendar-table .prev span{color:#fff;border:solid #231f20;border-width:0 2px 2px 0;border-radius:0;display:inline-block;padding:3px}
.daterangepicker .calendar-table .next span{transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}
.daterangepicker .calendar-table .prev span{transform:rotate(135deg);-webkit-transform:rotate(135deg)}
.daterangepicker .calendar-table th,.daterangepicker .calendar-table td{text-align:center;vertical-align:middle;min-width:40px;width:40px;height:24px;line-height:24px;font-size:14px;border-radius:0;border:1px solid transparent;white-space:nowrap;cursor:pointer}
.daterangepicker .calendar-table{border:1px solid #fff;border-radius:0;background-color:#fff}
.daterangepicker .calendar-table table{width:100%;margin:0;border-spacing:0;border-collapse:collapse}
.daterangepicker td.available:hover,.daterangepicker th.available:hover{background-color:#ffd600;border-color:transparent;color:inherit}
.daterangepicker td.week,.daterangepicker th.week{font-size:80%;color:#ccc}
.daterangepicker td.off,.daterangepicker td.off.in-range,.daterangepicker td.off.start-date,.daterangepicker td.off.end-date{background-color:#fff;border-color:transparent;color:#ccc}
.daterangepicker td.in-range{background-color:#fff6c8;border-color:transparent;color:#231f20;border-radius:0}
.daterangepicker td.start-date{border-radius:0}
.daterangepicker td.end-date{border-radius:0}
.daterangepicker td.start-date.end-date{border-radius:0}
.daterangepicker td.active,.daterangepicker td.active:hover{background-color:#ffd600;border-color:transparent;color:#231f20}
.daterangepicker th.month{width:auto}
.daterangepicker td.disabled,.daterangepicker option.disabled{color:#ccc;cursor:not-allowed;text-decoration:line-through}
.daterangepicker select.monthselect,.daterangepicker select.yearselect{font-size:12px;padding:1px;height:22px;margin:0;background:transparent;border-color:#ccc;cursor:default}
.daterangepicker select.monthselect option,.daterangepicker select.yearselect option{color:#231f20}
.daterangepicker select.monthselect option[disabled="disabled"],.daterangepicker select.yearselect option[disabled="disabled"]{color:#ccc}
.daterangepicker select.monthselect option.disabled,.daterangepicker select.yearselect option.disabled{color:#ccc}
.daterangepicker select.monthselect{margin-right:2%;width:35%}
.daterangepicker select.yearselect{width:30%}
.daterangepicker select.hourselect,.daterangepicker select.minuteselect,.daterangepicker select.secondselect,.daterangepicker select.ampmselect{width:50px;margin:0 auto;background:#eee;border:1px solid #eee;padding:2px;outline:0;font-size:12px}
.daterangepicker .calendar-time{text-align:center;margin:4px auto 0 auto;line-height:30px;position:relative}
.daterangepicker .calendar-time select.disabled{color:#ccc;cursor:not-allowed}
.daterangepicker .drp-buttons{clear:both;text-align:right;padding:8px;border-top:1px solid #ddd;display:none;line-height:12px;vertical-align:middle}
.daterangepicker .drp-selected{display:inline-block;font-size:12px;padding-right:8px}
.daterangepicker .drp-buttons .btn{margin-left:8px;font-size:12px;font-weight:bold;padding:4px 8px}
.daterangepicker.show-ranges.single.rtl .drp-calendar.left{border-right:1px solid #ddd}
.daterangepicker.show-ranges.single.ltr .drp-calendar.left{border-left:1px solid #ddd}
.daterangepicker.show-ranges.rtl .drp-calendar.right{border-right:1px solid #ddd}
.daterangepicker.show-ranges.ltr .drp-calendar.left{border-left:1px solid #ddd}
.daterangepicker .ranges{float:none;text-align:left;margin:0}
.daterangepicker.show-calendar .ranges{margin-top:8px}
.daterangepicker .ranges ul{list-style:none;margin:0 auto;padding:0;width:100%}
.daterangepicker .ranges li{font-size:12px;padding:8px 12px;cursor:pointer}
.daterangepicker .ranges li:hover{background-color:#eee}
.daterangepicker .ranges li.active{background-color:#08c;color:#fff}
.clear-date{position:absolute;top:10px;right:20px;padding:10px;color:#235e96;cursor:pointer}
.date-tit-info{padding:10px;padding-bottom:0;padding-top:20px;text-align:center;font-family:"TTNorms-Bold";font-size:16px}
@media(min-width:564px){.daterangepicker{width:auto}
.daterangepicker .ranges ul{width:140px;font-size:14px}
.daterangepicker.single .ranges ul{width:100%}
.daterangepicker.single .drp-calendar.left{clear:none}
.daterangepicker.single .ranges,.daterangepicker.single .drp-calendar{float:left}
.daterangepicker{direction:ltr;text-align:left}
.daterangepicker .drp-calendar.left{clear:left;margin-right:0}
.daterangepicker .drp-calendar.left .calendar-table{border-right:0;border-top-right-radius:0;border-bottom-right-radius:0}
.daterangepicker .drp-calendar.right{margin-left:0}
.daterangepicker .drp-calendar.right .calendar-table{border-left:none;border-top-left-radius:0;border-bottom-left-radius:0}
.daterangepicker .drp-calendar.left .calendar-table{padding-right:8px}
.daterangepicker .ranges,.daterangepicker .drp-calendar{float:left}
}
@media(min-width:730px){.daterangepicker .ranges{width:auto}
.daterangepicker .ranges{float:left}
.daterangepicker.rtl .ranges{float:right}
.daterangepicker .drp-calendar.left{clear:none!important}
}
@media screen and (min-width:1000px){header{display:none}
.daterangepicker .apply_btn{display:none}
}
@media screen and (min-width:768px) and (max-width:999px){header{display:none}
.daterangepicker .apply_btn{display:none}
}
@media screen and (max-width:767px){header.row{margin:0}
.daterangepicker{position:fixed;top:0!important;left:0!important;right:0!important;bottom:0;margin-top:0;padding-bottom:60px;height:100%;width:100%;overflow:auto}
.daterangepicker .drp-calendar{max-width:none}
.daterangepicker select.monthselect,.daterangepicker select.yearselect{height:32px;font-size:14px}
.daterangepicker .drp-calendar.left{padding:0 15px 15px 15px}
.daterangepicker .drp-calendar.right{padding:15px;padding-top:0}
.date-tit-info{position:fixed;bottom:60px;left:0;padding-top:0;width:100%;height:23px;line-height:23px;background-color:#fffbe3;color:#939598;font-size:13px;font-family:"TTNorms-Regular"}
.body-fix{position:fixed;top:0;left:0;width:100%;height:100%}
.daterangepicker td.available:hover,.daterangepicker th.available:hover{background-color:inherit}
.daterangepicker td.active,.daterangepicker td.active:hover{background-color:#ffd600}
.daterangepicker .select_buttons{position:fixed;bottom:0;left:4%;width:100%;background-color:#fff}
.daterangepicker .select_buttons button.apply_btn{margin-top:8px;margin-bottom:12px;width:92%;height:40px;line-height:40px;background-color:#ffd600;border:0;border-radius:3px;color:#231f20;font-size:16px}
.daterangepicker .select_buttons button.apply_btn_gray{background:#e5e5e5;color:#939598}
}
.search{position:relative}
.search .tab{margin:0;height:35px;line-height:35px}
.search .tab div{padding:0;cursor:pointer}
.search .tab .active{font-family:"TTNorms-Bold"}
.search .search-form{margin:0}
.search .search-form div{padding:0}
.search .search-form .row{margin:0}
.search .search-form .int{padding-left:33px;background:#fff;position:relative;margin-bottom:15px;border-right:1px solid #ffd600;height:48px;font-family:"TTNorms-Bold"}
.search .search-form .int span{position:absolute;top:14px;left:8px;font-size:18px}
.search .search-form .int .icon-dep,.search .search-form .int .icon-land{font-size:22px}
.search .search-form .int input{width:100%;height:30px;line-height:30px;margin-top:9px;border:0;font-size:15px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.search .search-form .int .passenger-layer{box-shadow:0 0 12px rgba(0,0,0,0.3);position:absolute;top:49px;background:#fff;padding:12px;width:100%;z-index:1001;max-height:400px;overflow:auto;right:0}
.search .search-form .int .passenger-layer select{height:48px;line-height:48px;border:1px solid #e5e5e5;background:#fff;width:100%}
.search .search-form .int .passenger-layer .passenger p{height:35px;line-height:35px;font-family:"TTNorms-Bold"}
.search .search-form .int .passenger-layer .passenger p span{position:static;font-size:12px;font-family:"TTNorms-Regular"}
.search .search-form .int .passenger-layer .passenger div{text-align:center}
.search .search-form .int .passenger-layer .passenger div a{display:block;width:22px;height:22px;line-height:22px;border:1px solid #e5e5e5;border-radius:11px;margin:5px auto 0;font-family:"TTNorms-Bold";font-size:16px;color:#939598}
.search .search-form .int .passenger-layer .passenger div a.disabled-btn{background:#e6e4eb;cursor:not-allowed}
.search .search-form .int .passenger-layer .passenger div a:hover{border:1px solid #231f20;color:#231f20}
.search .search-form .int .passenger-layer .passenger div a.disabled-btn:hover{border:1px solid #e5e5e5;color:#939598}
.search .search-form .int .passenger-layer .passenger div input{border:1px solid #e5e5e5;margin-top:0;text-align:center;color:#231f20}
.search .search-form .int .passenger-layer .passenger-ok{display:none}
.search .search-form .int .passenger-layer .passenger-error{color:#235e96;margin-top:10px;font-family:"TTNorms-Regular"}
.search .search-form .int .city-round{position:absolute;top:50%;right:-13px;transform:translateY(-50%);width:24px;height:24px;background-color:#fff;border:2px solid #231f20;z-index:99;cursor:pointer}
.search .search-form .int .city-round .icon-change1{top:50%;left:50%;transform:translate(-50%,-50%);font-size:22px}
.search .search-form .int-cur,.search .search-form .error{border-bottom:3px solid #231f20}
.search .search-form .citys-results{box-shadow:0 0 12px rgba(0,0,0,0.3);position:absolute;top:49px;background:#fff;padding:12px;width:300%;z-index:1001;max-height:400px;overflow:auto;left:0}
.search .search-form .citys-results .ac_result_tip{height:45px;line-height:45px}
.search .search-form .citys-results li{height:45px;line-height:45px;border-bottom:1px solid #e5e5e5;position:relative;padding-left:42px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.search .search-form .citys-results li span{top:12px;left:12px;color:#939598}
.search .search-form .citys-results li .m-none,.search .search-form .citys-results li .m-break{position:static;color:#231f20;font-size:14px}
.search .search-form .citys-results li.active{background:#e5e5e5}
.search .search-form .citys-results li.active a{color:#231f20}
.search .search-form .citys-results li.airport{padding-left:72px}
.search .search-form .citys-results li.airport span{left:42px}
.search .search-form .citys-results li:last-child{border:0}
.search .mult-route{display:block;font-size:14px;margin-bottom:10px}
.search .mult-route span{float:right;font-family:"TTNorms-Bold";font-size:16px}
.search .mult-route em{font-style:normal}
.search .search-btn{display:block;width:190px;height:48px;line-height:48px;color:#ffd600;font-size:18px;text-align:center;margin:20px auto 0;font-family:"TTNorms-Bold";background:#231f20}
.search .search-right-btn{position:absolute;right:0;bottom:15px}
.search .search-add{display:block;margin-bottom:10px;border:0;font-family:"TTNorms-Bold"}
.search .search-add span{margin-right:5px}
.search .search-add:hover{color:#231f20}
.search .search-btn-mult{float:right;margin:0;margin-top:-62px}
.search .search-error{color:#e8381b}
.search .search-error span{margin-right:5px}
@media screen and (min-width:1000px){.search{width:1000px;margin:0 auto}
.search .tab{width:300px}
.search .tab div{width:auto;margin-right:30px}
.search .tab .active:after{content:"";border-width:5px;border-color:transparent transparent #fff transparent;border-style:solid;position:absolute;bottom:0;left:50%;margin-left:-5px}
.search .search-form .int .city-round .icon-change2{display:none}
.search .search-form .int-f{border-right:1px solid #ffd600}
.search .search-form .int-amd{border:0}
.search .search-form .int-amd-t{padding-left:15px}
.search .search-form .int-amd-t span{left:0;top:11px}
.search .search-form .int-amd-t .le{display:none}
.search .search-form .int-return{padding-left:45px}
.search .search-form .int-return span{left:20px}
}
@media screen and (min-width:768px) and (max-width:999px){.search{width:100%}
.search .tab{width:300px;margin:15px 15px 0}
.search .tab div{width:auto;margin-right:30px}
.search .tab .active:after{content:"";border-width:5px;border-color:transparent transparent #fff transparent;border-style:solid;position:absolute;bottom:0;left:50%;margin-left:-5px}
.search .search-form{margin:0 15px}
.search .search-form .int-f{border-right:1px solid #ffd600}
.search .search-form .int-amd{border:0}
.search .search-form .int-amd-t{padding-left:15px}
.search .search-form .int-amd-t span{left:0;top:11px}
.search .search-form .int-amd-t .le{display:none}
.search .search-form .int .city-round .icon-change2{display:none}
.search .search-form .int-return{padding-left:45px}
.search .search-form .int-return span{left:20px}
.search .mult-route{margin:0 15px 10px}
.search .search-btn-mult{margin-right:15px}
.search .search-right-btn{right:12px}
.search .search-error{margin:0 12px}
}
@media screen and (max-width:767px){.search{margin:0 12px;background:#fff;border-radius:4px;padding:23px 0}
.search .tab{text-align:center;margin:0 15px 15px;border-radius:18px}
.search .tab .col-xs-4{color:#231f20;font-size:14px;border:.5px solid #231f20}
.search .tab .col-xs-4:first-child{border-radius:18px 0 0 18px;border-right:0}
.search .tab .col-xs-4:last-child{border-radius:0 18px 18px 0;border-left:0}
.search .tab .active{background:#ffd600}
.search .search-form{margin:0 15px}
.search .search-form .int{padding-left:35px;background:transparent;position:relative;margin-bottom:15px;border-right:0;border-bottom:.5px solid #231f20}
.search .search-form .int span{font-size:24px;left:0;top:20px;padding:0 10px 10px 0;background:#fff}
.search .search-form .int input{background:transparent;color:#231f20;font-size:18px;margin-top:18px;border:0}
.search .search-form .int .city-round{border:0;top:54%;right:0;transform:none;width:40px;height:50px;text-align:right}
.search .search-form .int .city-round .icon-change1{display:none}
.search .search-form .int .city-round .icon-change2{position:static;padding:0;background-color:initial;font-size:36px}
.search .search-form .int-amd-t span{display:none}
.search .search-form .int-amd-t .le{display:inline-block;bottom:0;width:22px}
.search .search-form .int-cur,.search .search-form .error{border-bottom:1px solid #ffd600}
.search .search-form .citys-results{width:100%}
.search .search-form .citys-results li{border-bottom:.5px solid #e5e5e5;line-height:1;padding-top:10px}
.search .search-form .citys-results li span{background:transparent;padding:0}
.search .search-form .citys-results li .m-none{display:none}
.search .search-form .citys-results li .m-break{display:block;color:#939598;font-family:"TTNorms-Regular";margin-top:3px}
.search .search-form .citys-results li.lh45{line-height:45px;padding-top:0}
.search .mult-route{margin:0 15px;font-size:16px;color:#231f20}
.search .search-btn{display:block;width:75%;height:45px;line-height:45px;color:#ffd600;font-size:16px;text-align:center;margin:20px auto 0}
.search .search-right-btn{position:static}
.search .search-add{display:block;margin-bottom:0;width:100%;height:35px;line-height:35px;text-align:center;border:1px dashed #939598;color:#231f20}
.search .search-error{margin:0 12px;color:#e8381b}
}
body{background:#f7f7f7}
.seo-search{width:100%;background:#ffd600;padding:20px 0 65px}
.seo-search .nav-bread{width:1000px;margin:0 auto}
.seo-search h1{width:1000px;margin:60px auto 50px;font-family:"TTNorms-Black";font-size:40px}
.m-nav{display:none;width:100%;text-align:center;color:#231f20;margin:0;background:#ffd600}
.m-nav div{padding:0}
.m-nav .menu{font-size:22px;display:block;width:44px;height:44px;line-height:44px}
.m-nav .title{font-size:24px;line-height:44px}
.m-nav .language{display:block;position:relative}
.m-nav .language .tit{color:#231f20;line-height:44px;padding-left:28px;text-align:right;padding-right:12px;cursor:pointer}
.m-nav .language .nz{background:url("../images/common/flag-nz.png") 40% center no-repeat}
.m-nav .language .au{background:url("../images/common/flag-au.png") 40% center no-repeat}
.m-nav .language ul{color:#231f20;position:absolute;top:44px;right:0;z-index:1;background:#fff;padding:10px 12px;width:115px;box-shadow:0 0 10px 2px rgba(222,222,222,0.4)}
.m-nav .language ul .nz,.m-nav .language ul .au{background-position-x:0}
.m-nav .language ul:before{content:"";border-width:5px;border-color:transparent transparent #fff transparent;border-style:solid;position:absolute;top:-10px;left:50%;margin-left:-5px}
.m-nav .language li a{display:block;height:30px;line-height:30px;text-align:left;padding-left:30px}
.safe-txt-wrap{width:100%;padding:20px 0;background:#fff}
.safe-txt-wrap .row{margin:0}
.safe-txt-wrap .safe-txt{width:1000px;margin:0 auto}
.safe-txt-wrap .safe-txt div{padding:0}
.safe-txt-wrap .safe-txt span{font-size:32px;display:block;width:50px;height:50px;line-height:50px;border-radius:25px;border:1px solid #231f20;text-align:center}
.safe-txt-wrap .safe-txt span img{position:absolute;top:50%;left:46%;transform:translate(-50%,-50%);height:32px}
.safe-txt-wrap .safe-txt .icon-necktie{font-size:48px}
.safe-txt-wrap .safe-txt p{font-size:14px;color:#231f20;padding-right:20px;margin-top:16px;font-family:"TTNorms-Bold"}
.m-menu{display:none}
.cheapest-list{width:1000px;margin:0 auto}
.cheapest-list .tit{font-size:30px;font-family:"TTNorms-Bold";margin:35px 0 15px}
.cheapest-list ul li{padding:0 12px;margin-bottom:12px}
.cheapest-list ul li a{display:block}
.cheapest-list ul li a:hover{color:#231f20}
.cheapest-list ul li .row{background:#fff;margin:0}
.cheapest-list ul li .left{padding:0 0 0 20px;height:114px}
.cheapest-list ul li .right{background:#231f20;height:114px;padding-top:30px;color:#ffd600}
.cheapest-list ul li p{font-size:18px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.cheapest-list ul li .name{font-size:22px;font-family:"TTNorms-Bold";margin:27px 0 15px}
.cheapest-list ul li .date{font-size:16px;color:#939598}
.cheapest-list ul li .price{font-family:"TTNorms-Bold";font-size:32px}
.cheapest-list ul li:nth-child(even) .right{background:#ffd600;color:#231f20}
.cheapest-list .more{text-align:center;color:#235e96;cursor:pointer;padding:12px 0;background:#fff;margin-bottom:12px}
.cheapest-list .more span{margin-left:5px}
.cheapest-other-list{width:1000px;margin:0 auto 20px}
.cheapest-other-list .tit{font-size:30px;font-family:"TTNorms-Bold";margin:35px 0 15px}
.cheapest-other-list .tit2{font-size:18px;font-family:"TTNorms-Bold";margin:12px 0}
.cheapest-other-list ul{margin:0;background:#fff;padding-top:30px;padding-bottom:5px}
.cheapest-other-list ul li{margin:0 0 25px;font-size:16px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.cheapest-other-list ul li a{color:#235e96}
.information{width:1000px;margin:0 auto;word-wrap:break-word}
.information .tit{font-size:30px;font-family:"TTNorms-Bold";margin:35px 0 15px}
.information p,.information li{font-size:14px;line-height:24px;margin-bottom:15px}
.information li{margin-bottom:10px;position:relative;padding-left:30px}
.information li span{position:absolute;font-size:26px;top:0;left:-4px}
.information p.tip{color:#939598;margin-bottom:0;margin-top:15px}
.cheapest-list2{width:1000px;margin:0 auto}
.cheapest-list2 .tit{font-size:30px;font-family:"TTNorms-Bold";margin:35px 0 15px}
.cheapest-list2 .nav-tit{position:relative}
.cheapest-list2 .nav-tit .tip{position:absolute;top:10px;right:0;color:#235e96}
.cheapest-list2 .nav-tit .nav-type .trip{font-size:18px;font-family:"TTNorms-Bold";margin-right:40px;position:relative;float:left;padding-left:25px;cursor:pointer}
.cheapest-list2 .nav-tit .nav-type .trip span{display:block;position:absolute;width:18px;height:18px;border:1px solid #231f20;background:#f7f7f7;border-radius:9px;top:2px;left:0}
.cheapest-list2 .nav-tit .nav-type .trip span.active:after{content:"";display:block;width:12px;height:12px;background:#ffd600;position:absolute;top:2px;left:2px;border-radius:6px}
.cheapest-list2 ul{background:#fff;padding:0 12px;margin-top:20px}
.cheapest-list2 .round li{padding:15px 0;border-bottom:1px solid #e5e5e5;position:relative;margin:0}
.cheapest-list2 .round li .info{padding:15px 0;margin-left:-12px}
.cheapest-list2 .round li .info p{float:left}
.cheapest-list2 .round li .info .al-img{margin-right:35px}
.cheapest-list2 .round li .info .city{font-size:18px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:245px}
.cheapest-list2 .round li .info .city span{font-family:"TTNorms-Bold";margin-right:15px}
.cheapest-list2 .round li .line{width:1px;background:#ccc;position:absolute;left:48px;top:25px;height:50px}
.cheapest-list2 .round li .line::before{content:"";display:block;width:8px;height:8px;border:1px solid #ccc;border-radius:4px;position:absolute;background:#fff;top:0;left:-3px}
.cheapest-list2 .round li .line::after{content:"";display:block;width:8px;height:8px;border:1px solid #ccc;border-radius:4px;position:absolute;background:#fff;bottom:0;left:-3px}
.cheapest-list2 .round li .date{font-size:16px;padding:0}
.cheapest-list2 .round li .date p{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:15px 0}
.cheapest-list2 .round li .date p span{color:#939598;margin-right:10px}
.cheapest-list2 .round li .date p .icon-dep:before,.cheapest-list2 .round li .date p .icon-land2:before{font-size:20px}
.cheapest-list2 .round li .date p span:before{margin-right:10px}
.cheapest-list2 .round li .date p .year{color:#231f20}
.cheapest-list2 .round li .day{font-size:18px;padding:0;margin-top:30px}
.cheapest-list2 .round li .day p span{font-size:24px;font-family:"TTNorms-Bold"}
.cheapest-list2 .round li .day p .grey{font-size:18px;font-family:"TTNorms-Regular";color:#939598}
.cheapest-list2 .round li .day p .icon-calendar{display:none}
.cheapest-list2 .round li .trip-btn{padding:0}
.cheapest-list2 .round li .trip-btn a{display:block;width:100%;height:44px;line-height:44px;background:#ffd600;color:#231f20;text-align:center;margin-top:25px}
.cheapest-list2 .round li .trip-btn a span{font-size:24px;font-family:"TTNorms-Bold"}
.cheapest-list2 .round li .trip-btn .update{color:#939598;text-align:center;margin-top:5px}
.cheapest-list2 .round li:last-child{border-bottom:0}
.cheapest-list2 .oneway li{padding:15px 0;border-bottom:1px solid #e5e5e5;position:relative;margin:0}
.cheapest-list2 .oneway li div{padding:0}
.cheapest-list2 .oneway li .line{width:1px;background:#ccc;position:absolute;left:48px;top:42px;height:50px}
.cheapest-list2 .oneway li .line::before{content:"";display:block;width:8px;height:8px;border:1px solid #ccc;border-radius:4px;position:absolute;background:#fff;top:0;left:-3px}
.cheapest-list2 .oneway li .line::after{content:"";display:block;width:8px;height:8px;border:1px solid #ccc;border-radius:4px;position:absolute;background:#fff;bottom:0;left:-3px}
.cheapest-list2 .oneway li .info p{padding:15px 0;font-size:18px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding-right:10px}
.cheapest-list2 .oneway li .info p span{font-family:"TTNorms-Bold";margin:0 20px 0 35px}
.cheapest-list2 .oneway li .date{font-size:16px;padding:0}
.cheapest-list2 .oneway li .date p{margin-top:38px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.cheapest-list2 .oneway li .date p span{color:#939598;margin-right:10px}
.cheapest-list2 .oneway li .date p .icon-dep:before,.cheapest-list2 .oneway li .date p .icon-land2:before{font-size:20px}
.cheapest-list2 .oneway li .date p span:before{margin-right:10px}
.cheapest-list2 .oneway li .date p .year{color:#231f20}
.cheapest-list2 .oneway li .trip-btn{padding:0}
.cheapest-list2 .oneway li .trip-btn a{display:block;margin-top:22px;width:180px;height:44px;line-height:44px;background:#ffd600;color:#231f20;text-align:center;float:right}
.cheapest-list2 .oneway li .trip-btn a span{font-size:24px;font-family:"TTNorms-Bold"}
.cheapest-list2 .oneway li .trip-btn .update{color:#939598;text-align:center;margin-top:5px;width:180px;float:right}
.cheapest-list2 .oneway li:last-child{border-bottom:0}
@media screen and (min-width:768px) and (max-width:999px){.seo-search{width:100%;background:#ffd600;padding:12px 12px 45px}
.seo-search .nav-bread{width:100%}
.seo-search h1{width:100%;margin:40px auto 30px;font-family:"TTNorms-Black";font-size:28px}
.safe-txt-wrap .safe-txt{width:100%;padding:0 15px}
.safe-txt-wrap .safe-txt span{font-size:30px;display:block;width:45px;height:45px;line-height:45px;border-radius:30px}
.safe-txt-wrap .safe-txt span img{left:38%}
.safe-txt-wrap .safe-txt .icon-necktie{font-size:46px}
.safe-txt-wrap .safe-txt p{margin-top:8px}
.m-menu{display:none}
.cheapest-list{width:100%;padding:0 12px;margin:0}
.cheapest-other-list{width:100%;padding:0 12px;margin:0}
.information{width:100%;padding:0 12px;margin:0}
.cheapest-list2{width:100%;padding:0 12px;margin:0}
.cheapest-list2 .round li{padding:10px 0;border-bottom:1px solid #e5e5e5;position:relative;margin:0}
.cheapest-list2 .round li .info{padding:15px 0;margin-left:-12px}
.cheapest-list2 .round li .info p{float:left}
.cheapest-list2 .round li .info .al-img{margin-right:35px}
.cheapest-list2 .round li .info .city{font-size:14px;width:160px}
.cheapest-list2 .round li .info .city span{font-family:"TTNorms-Bold";margin-right:15px}
.cheapest-list2 .round li .date{font-size:14px;padding:0}
.cheapest-list2 .round li .date p{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:15px 0}
.cheapest-list2 .round li .date p span{color:#939598;margin-right:10px}
.cheapest-list2 .round li .date p span:before{margin-right:10px}
.cheapest-list2 .round li .day{font-size:14px;padding:0;margin-top:35px}
.cheapest-list2 .round li .day p span{font-size:18px;font-family:"TTNorms-Bold"}
.cheapest-list2 .round li .day p .grey{font-size:14px;font-family:"TTNorms-Regular";color:#939598}
.cheapest-list2 .round li .trip-btn{padding:0}
.cheapest-list2 .round li .trip-btn a{display:block;width:100%;height:44px;line-height:44px;background:#ffd600;color:#231f20;text-align:center;margin-top:25px}
.cheapest-list2 .round li .trip-btn a span{font-size:24px;font-family:"TTNorms-Bold"}
.cheapest-list2 .round li .trip-btn .update{color:#939598;text-align:center;margin-top:5px}
.cheapest-list2 .round li:last-child{border-bottom:0}
}
@media screen and (max-width:767px){.seo-search{width:100%;background:#ffd600;padding:0 0 12px}
.seo-search .nav-bread{display:none}
.seo-search h1{width:100%;padding:25px 12px 12px;margin:0;font-family:"TTNorms-Black";font-size:22px}
.safe-txt-wrap{display:none}
.m-nav{display:block}
.s-fix{position:fixed;top:0;left:0;right:0;bottom:0}
@keyframes mymove{from{transform:translate3d(-100%,0,0)}
to{transform:translate3d(0,0,0)}
}
@-webkit-keyframes mymove{from{transform:translate3d(-100%,0,0)}
to{transform:translate3d(0,0,0)}
}
@keyframes mymoveout{from{transform:translate3d(0,0,0)}
to{transform:translate3d(-100%,0,0)}
}
@-webkit-keyframes mymoveout{from{transform:translate3d(0,0,0)}
to{transform:translate3d(-100%,0,0)}
}
.s-pre{animation:mymove 236ms;-webkit-animation:mymove 236ms}
.s-out{animation:mymoveout 236ms;-webkit-animation:mymoveout 236ms}
.m-menu{display:block}
.m-menu .col-xs-9{position:fixed;top:0;bottom:0;left:0;height:100%;background:#fff;z-index:100;padding:0}
.m-menu .menu{padding:0 15px 55px;overflow:auto;height:100%;background:#fff}
.m-menu .menu li{height:55px;line-height:55px;border-bottom:.5px solid #e5e5e5;font-size:14px;position:relative;padding-left:30px}
.m-menu .menu li:last-child{border-bottom:0}
.m-menu .menu-tit{height:24px;line-height:24px;background:#f0f0f0;border-top:.5px solid #e5e5e5;border-bottom:.5px solid #e5e5e5;color:#7a7d83;font-size:12px;margin:0 -15px;padding:0 15px}
.m-menu .menu a{color:#494c53}
.m-menu .menu li span{margin-right:10px;color:#92959a;font-size:20px;position:absolute;top:0;left:0;height:55px;line-height:55px}
.m-menu .menu li span.waitpay-num{height:16px;line-height:16px;width:16px;margin-top:18px;text-align:center;font-size:12px;color:#231f20;position:static;display:inline-block}
.m-menu .menu li span.icon-service{font-size:18px}
.m-menu .menu li span.icon-guide{font-size:16px}
.m-menu .menu li em{display:inline-block;font-style:normal;color:#fff;font-size:10px;background:#ff6400;border-radius:4px;width:16px;height:16px;line-height:16px;text-align:center;margin-left:10px}
.m-menu #menu .col-xs-9{position:fixed;top:0;bottom:0;left:0;height:100%;background-color:#fff;z-index:100;padding:0}
.m-menu .menu-right{position:fixed;top:0;right:0;bottom:0;height:100%;background-color:rgba(35,31,32,0.6);z-index:100}
.m-menu .menu-logo{margin:15px 0 23px;text-align:center}
.m-menu .menu-login{margin:0 0 15px}
.m-menu .menu-name{margin:0 30px 15px;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap;color:#231f20;font-size:16px;font-family:"TTNorms-Bold"}
.m-menu .menu-login .col-xs-6 a{display:block;height:34px;line-height:34px;font-size:16px;color:#231f20;border-radius:18px;text-align:center;background:#ffd600}
.m-menu #ad_passenger{background-color:#fff}
.m-menu .attention{position:fixed;bottom:0;left:0;right:0;width:75%;padding-left:30px;height:56px;line-height:56px;border-top:1px solid #ddd;font-size:12px;color:#494c53;background-color:#fff}
.m-menu .attention span{display:inline-block;height:56px;margin-left:10px}
.m-menu .attention a,.m-menu .attention em{display:inline-block;height:56px;float:left;font-style:normal}
.m-menu .attention .a-fb{width:20px;background:url("../images/adaptive_en/fb.png") left center no-repeat;background-size:20px 20px}
.m-menu .attention .a-ins{width:20px;background:url("../images/adaptive_en/ins.png") left center no-repeat;background-size:20px 20px}
.m-menu .menu li span.customer-tip{font-size:12px;color:#92959a;margin-left:10px;position:relative}
.m-menu .menu li span.icon-customer{font-size:14px}
.cheapest-list{width:100%;padding:0 12px;margin:0}
.cheapest-list .tit{font-size:18px;margin:15px 0}
.cheapest-list ul li .left{height:81px}
.cheapest-list ul li .right{height:81px;padding-top:20px}
.cheapest-list ul li p{font-size:12px}
.cheapest-list ul li .name{font-size:16px;margin:20px 0 10px}
.cheapest-list ul li .price{font-size:24px}
.cheapest-list ul li .date{font-size:12px}
.cheapest-list ul li:nth-child(even) .right{background:#ffd600;color:#231f20}
.cheapest-other-list{width:100%;padding:15px 0 0;margin:0;background:#fff}
.cheapest-other-list .tit{font-size:18px;margin:0 12px 12px}
.cheapest-other-list .tit2{margin:0 12px 12px}
.cheapest-other-list ul{padding:0}
.information{width:100%;padding:0 12px;margin:0;background:#fff}
.information .tit{margin:0;padding:25px 0 15px;font-size:18px;line-height:26px}
.information p{font-size:14px;line-height:21px}
.cheapest-list2{width:100%;padding:0 12px;margin:0}
.cheapest-list2 .nav-tit .tip{position:static;color:#939598;margin-bottom:10px}
.cheapest-list2 ul{background:#f7f7f7;padding:0}
.cheapest-list2 .round li{padding:0 12px;border-bottom:0;position:relative;margin:0 0 12px 0;background:#fff}
.cheapest-list2 .round li .info{padding:15px 0;margin-left:-12px}
.cheapest-list2 .round li .info p{float:left}
.cheapest-list2 .round li .info .al-img{margin-right:20px}
.cheapest-list2 .round li .info .city{font-size:16px;width:95px}
.cheapest-list2 .round li .info .city span{font-family:"TTNorms-Bold";margin-right:15px}
.cheapest-list2 .round li .line{left:38px}
.cheapest-list2 .round li .date{font-size:16px;padding:0 0 5px 0}
.cheapest-list2 .round li .date p{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:15px 0;text-align:right}
.cheapest-list2 .round li .date p span{color:#939598;margin-right:0;font-size:12px}
.cheapest-list2 .round li .date p span:before{content:""}
.cheapest-list2 .round li .date p .year{display:none}
.cheapest-list2 .round li .day{font-size:16px;padding:0;margin-top:0;height:44px;padding:10px 0;border-top:.5px solid #e5e5e5}
.cheapest-list2 .round li .day p{margin-top:12px}
.cheapest-list2 .round li .day p span{font-size:16px;font-family:"TTNorms-Bold"}
.cheapest-list2 .round li .day p .grey{display:none}
.cheapest-list2 .round li .day p .icon-calendar{font-size:14px;color:#939598;display:inline;margin-right:5px}
.cheapest-list2 .round li .trip-btn{padding:0;position:relative;padding:10px 0;border-top:.5px solid #e5e5e5}
.cheapest-list2 .round li .trip-btn a{display:block;width:100%;height:33px;line-height:33px;background:#ffd600;color:#231f20;text-align:center;margin-top:0;width:60%;float:right}
.cheapest-list2 .round li .trip-btn a span{font-size:18px;font-family:"TTNorms-Bold"}
.cheapest-list2 .round li .trip-btn .update{margin-top:0;position:absolute;top:25px;left:0}
.cheapest-list2 .round li:last-child{border-bottom:0}
.cheapest-list2 .oneway li{background:#fff;border-bottom:0;margin-bottom:12px;padding:0 12px 10px}
.cheapest-list2 .oneway li .line{top:25px}
.cheapest-list2 .oneway li .info{padding-bottom:0}
.cheapest-list2 .oneway li .info p{margin-top:0;font-size:16px}
.cheapest-list2 .oneway li .info p span{margin:0 5px;margin-left:20px}
.cheapest-list2 .oneway li .date{font-size:16px;padding-bottom:0}
.cheapest-list2 .oneway li .date p{margin-top:16px}
.cheapest-list2 .oneway li .date p span{font-size:12px}
.cheapest-list2 .oneway li .date p span:before{content:""}
.cheapest-list2 .oneway li .date p .year{display:none}
.cheapest-list2 .oneway li .trip-btn{position:relative;padding-top:10px;border-top:.5px solid #e5e5e5}
.cheapest-list2 .oneway li .trip-btn a{margin-top:0;height:33px;line-height:33px}
.cheapest-list2 .oneway li .trip-btn a span{font-size:18px}
.cheapest-list2 .oneway li .trip-btn .update{width:auto;position:absolute;bottom:10px;left:0;float:none}
}
